# Uses of Class
org.eclipse.mat.ui.snapshot.editor.HeapEditor

Packages that use HeapEditor
Package
Description
org.eclipse.mat.ui.internal
Some internal classes for error logging, the wizard for getting started and the Memory Analyzer perspective when running in Eclipse IDE (not API).

## Uses of HeapEditor in org.eclipse.mat.ui.internal

Constructors in org.eclipse.mat.ui.internal with parameters of type HeapEditor
Modifier
Constructor
Description
``
`GettingStartedWizard(HeapEditor editor)`